INPUT.btn
{
    FONT-SIZE: 12pt
}
INPUT.readonly
{
    COLOR: #003399
}
INPUT.selectbtn
{
    FONT-SIZE: 10pt
}
TEXTAREA.readonly
{
    COLOR: #003399
}
TABLE
{
    FONT-SIZE: 10pt

}
TABLE.btn
{
    HEIGHT: 35px
}
TABLE.yougo-title
{
    FONT-SIZE: 12pt;
    BACKGROUND-COLOR: #ffff00;
}
TD.page-title
{
    FONT-SIZE: 12pt;
    COLOR: #5e5957;
    BACKGROUND-COLOR: #dddddd
}
TD.result
{
    FONT-SIZE: 12pt;
    COLOR: #000000
}
TD.midashi
{
    FONT-SIZE: 12pt;
    COLOR: #ffffff;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #808080
}
TD.title
{
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #6699cc
}
TD.column1
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #99ee99
}
TD.column2
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #ccffcc
}
TD.column3
{
    FONT-SIZE: 12pt;
    COLOR: #000000;
    HEIGHT: 25px
}
TD.column4
{
    FONT-SIZE: 10pt;
    COLOR: #000000
}
TR.title
{
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #6699cc
}
TR.row1
{
    FONT-SIZE: 10pt;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #ffffff
}
TR.row2
{
    FONT-SIZE: 10pt;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #eeeeee
}
TR.row1_input
{
    FONT-SIZE: 10pt;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #cceeff;
    TEXT-ALIGN: center
}
TR.row2_input
{
    FONT-SIZE: 10pt;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #efffff;
    TEXT-ALIGN: center
}
A.small
{
    FONT-SIZE: 10pt
}
U.link
{
    COLOR: #000080
}
div 
{
    line-height : 140%
}

a {
    color: -webkit-link;
}

.pager {
    text-align: left;
}
.pager-title-no {
    margin-left: 15px;
    margin-right: 5px;
    display: inline-flex;
    justify-content: flex-start;
    width: 100px;
}
.pager-title-text {
    display: inline-flex;
    max-width: 65%;
}

.treeview-title-text {
    display: inline-flex;
    max-width: 70%;
}
TABLE {
    FONT-SIZE: 12pt
}
@media screen and (max-width: 430px) { 
    /*　画面サイズが430pxからはここを読み込む　*/
    b{
        font-size:16pt;
    }
    TABLE {
        FONT-SIZE:16pt
    }
}
@media print {
 a[href]:after {
 content: "" !important;
 }
  abbr[title]:after {
 content: "" !important;
 }
}



